/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\n目前已有版本 %1$@ ，您用的是 %2$@。";

/* title of Addons tab in prefereneces */
"Addons" = "外掛";

/* dialog text */
"An update for a plugin is available" = "外掛程式已有新版本可用。";

/* button title */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Check for updates" = "檢查更新";

/* No comment provided by engineer. */
"Download" = "下載";

/* dialog title */
"New Version Available" = "有新版本可用";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "請訪問開發者的網站以取得最新版本";

/* button title */
"Show" = "顯示";

/* dialog title */
"There is an update available:" = "目前已有更新可用:";

/* No comment provided by engineer. */
"Update" = "更新";

